# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = kvirc
pkgbase = kvirc
pkgver = 5.2.0-2
pkgdesc = Qt based IRC client
url = http://kvirc.net/
builddate = 1708196012
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 38080570
arch = aarch64
license = GPL2
depend = enchant
depend = hicolor-icon-theme
depend = qt6-multimedia
depend = qt6-svg
depend = qt6-webengine
depend = qt6-5compat
optdepend = perl: scripting support
optdepend = python: scripting support
makedepend = cmake
makedepend = ninja
makedepend = python
